Author: Michael R. Crusoe <crusoe@debian.org>
Description: Link docs to packaged Python 3 docs
Forwarded: not-needed
--- napari-plugin-engine.orig/docs/conf.py
+++ napari-plugin-engine/docs/conf.py
@@ -64,5 +64,5 @@
 html_css_files = ['css/rtd.css']
 
 intersphinx_mapping = {
-    'python': ('https://docs.python.org/3', None),
+    'python': ('https://docs.python.org/3', '/usr/share/doc/python3/'),
 }
